<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("M_MENU-EDITOR", "Editor de Men&uacute;");
	Lang::Set("L_MENU-EDITOR", "Editor de Men&uacute;");
	Lang::Set("L_NORMAL_MENU", "Normal");
	Lang::Set("L_MENU", "Men&uacute;");
	Lang::Set("L_MAIN", "Principal");

?>